langcode: en
status: true
dependencies:
  config:
    - image.style.uncropped_300w_webp
  theme:
    - olivero
id: uncropped_small
label: 'Uncropped Small'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: uncropped_300w_webp
    breakpoint_id: olivero.sm
    multiplier: 1x
breakpoint_group: olivero
fallback_image_style: uncropped_300w_webp
